<div style="text-align:center">
  <nav>
    <a routerLink="/client" routerLinkActive="active">Client</a>
    <a routerLink="/operation" routerLinkActive="active">Operation</a>
    <a routerLink="/history" routerLinkActive="active">History</a>
  </nav>
</div>
